Scanning Tunneling Microscope
=============================
This repository contains the technical documents for the [Scanning Tunneling
Microscope (STM) we are currently (re)building](https://wiki.fa-fo.de/projects:stm).

### State of the project
Our STM build is currently work in progress and we have not yet achieved
imaging.  Please check our [lab notes](https://wiki.fa-fo.de/projects:stm:log)
for current updates.

### Working State of the CAD Model
![CAD Screenshot](./CAD-Screenshot.png)

### Directory Structure
- [`Electronics/`](./Electronics) — Schematics of the STM control box and preamplifier
- [`Drawings/`](./Drawings) — Mechanical drawings for various parts (mostly the vibration isolation frame)
- [`Mechanical/`](./Mechanical) — CAD model (FreeCAD)
- [`Control/`](./Control) — Software for controlling the STM
- [`Calculations/`](./Calculations) — Jupyter notebooks for various calculations around the STM
